api_documentation: http://docs.ros.org/fuerte/api/arbitrator/html
authors: Brian Thomas
brief: arbitrator
bugtracker: ''
depends:
- roboframenet_msgs
- rospy
depends_on: []
description: "\n\n    arbitrator determines which of several given potential robot\
  \ actions will be executed on the robot.\n\n  "
doc_job: doc-fuerte-roboframenet
license: BSD
maintainers: ''
metapackages:
- roboframenet
msgs: []
package_type: package
repo_name: roboframenet
repo_url: ''
srvs: []
timestamp: 1386362440.738212
url: http://ros.org/wiki/arbitrator
vcs: hg
vcs_uri: https://kforge.ros.org/appmanandroid/roboframenet
vcs_version: null
